Bug 90110

Summary: Update port: mail/vexim - Add OPTIONS to enable PgSQL support
Product: Ports & Packages Reporter: James O'Gorman <james>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description James O'Gorman 2005-12-08 17:00:15 UTC
	OPTIONS-ify mail/vexim:
	Virtual Exim (vexim) has the capability to use MySQL or PostgreSQL. The port currently just uses MySQL.
	This patch adds OPTIONS so that the user can choose between MySQL and PostgreSQL.
Comment 1 Edwin Groothuis freebsd_committer 2005-12-08 17:06:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 John Oxley 2005-12-09 06:46:13 UTC
I approve of this patch.

On Thu, Dec 08, 2005 at 05:06:22PM +0000, Edwin Groothuis wrote:
> Maintainer of mail/vexim,
> 
> Please note that PR ports/90110 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/90110
Comment 3 Edwin Groothuis freebsd_committer 2005-12-12 11:29:44 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 4 Pav Lucistnik freebsd_committer 2005-12-21 20:36:18 UTC
State Changed
From-To: open->closed

Committed, thanks!